prefix=c:/devel/target/f1543098cfe02605135956ac7172e11e
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=win32

Name: GDK
Description: GTK+ Drawing Kit (${target} target)
Version: 2.20.1
Requires: gdk-pixbuf-2.0 pangowin32 pangocairo
Libs: -L${libdir} -lgdk-${target}-2.0 
Cflags: -I${includedir}/gtk-2.0 -I${libdir}/gtk-2.0/include 
